[LANGRES]
MSG_APPLICATION_TITLE=FOX DVD Creator
MSG_OK=OK
MSG_CANCEL=Annuler
MSG_NO_DAT_FILE=Impossible de trouver "%s".#13#13Veuillez réinstaller le programme et réessayer.
MSG_NO_DAT_FILE_TITLE=Impossible de trouver le fichier
MSG_ERROR=Erreur
MSG_HINT=Conseil

ABOUT_TITLE=A propos de DVD Creator
ABOUT_VERSION=Version :
ABOUT_COPYRIGHT=Copyright (C) 2006 FoxEasy Inc.

LOG_TITLE=Journal
LOG_SAVE=Enregistrer le journal...
LOG_DIALOG_FILTER=Fichiers texte (*.txt)|*.txt|Tous les Fichiers (*.*)|*.*

TEMP_TITLE=Choisir un autre modèle


SETTINGS_TITLE=Paramètres
SETTINGS_DEF_SET=Paramètres vidéo par défaut
SETTINGS_VIDEO_FORMAT=Format vidéo :
SETTINGS_QUALITY=Qualité :
SETTINGS_VIDEO_ASPECT=Aspect vidéo :
SETTINGS_PAL=PAL (720x576)
SETTINGS_NTSC=NTSC (720x480)
SETTINGS_HIGH=Qualité élevée
SETTINGS_MEDIUM=Qualité moyenne
SETTINGS_LOW=Qualité basse
SETTINGS_OUTPUT=Paramètres de sortie
SETTINGS_TEMP_DIR=Dossier temporaire :
SETTINGS_SELECT_TITLE=Veuillez sélectionner un dossier !

MSG_MENU_FILE=Fichier
MSG_MENU_SETTINGS=Paramètres
MSG_MENU_HELP=Aide

MSG_LISTVIEW_CAPTAIN=Nom de fichier
MSG_LISTVIEW_ITEM1=Format

MSG_DVDMENU_TEMPLATE=Modèle de menu DVD
MSG_MB=Mo
MSG_WRITERS=Graveurs :
MSG_SPEED=Vitesse :
MSG_DISCLABEL=Libellé du DVD :
MSG_PROCESSINFO=Infos processus :
MSG_SHOWLOG=Afficher le journal...

MSG_ADD=Ajouter
MSG_REMOVE=Supprimer
MSG_CLEAR=Effacer
MSG_UP=Haut
MSG_DOWN=Bas
MSG_BURN=Graver
MSG_EXIT=Quitter
MSG_HELP=Sommaire de l'aide
MSG_HELP_BUTTON=Aide
MSG_SETTINGS=Paramètres
MSG_CHOOOSE_TEMP=Choisir un autre modèle
MSG_ABOUT=À propos


MSG_CURRNET_WRITER=Graveur actuel %s : %s
MSG_MEDIATYPE1=Type de média : aucun profil
MSG_MEDIATYPE2=Type de média : disque non amovible
MSG_MEDIATYPE3=Type de média : disque amovible
MSG_MEDIATYPE4=Type de média : magnéto-optique réinscriptible
MSG_MEDIATYPE5=Type de média : optique disque entier
MSG_MEDIATYPE6=Type de média : stockage évolué - magnéto-optique
MSG_MEDIATYPE7=Type de média : CD-ROM (non inscriptible)
MSG_MEDIATYPE8=Type de média : CD-R (disque entier)
MSG_MEDIATYPE9=Type de média : CD-RW (R/W)
MSG_MEDIATYPE10=Type de média : DVD-ROM (non inscriptible)
MSG_MEDIATYPE11=Type de média : DVD-R
MSG_MEDIATYPE12=Type de média : DVD-RAM
MSG_MEDIATYPE13=Type de média : DVD-RW Réécriture restreinte
MSG_MEDIATYPE14=Type de média : DVD-RW Enregistrement séquentiel
MSG_MEDIATYPE15=Type de média : DVD+RW
MSG_MEDIATYPE16=Type de média : DVD+R
MSG_MEDIATYPE17=Type de média : CD-ROM double densité
MSG_MEDIATYPE18=Type de média : CD-R double densité (disque entier)
MSG_MEDIATYPE19=Type de média : CD-RW double densité
MSG_MEDIATYPE20=Type de média : DVD+RW double couche
MSG_MEDIATYPE21=Type de média : DVD+R double couche
MSG_MEDIATYPE22=Type de média : CD-ROM HDBurn (non inscriptible)
MSG_MEDIATYPE23=Type de média : CD-R HDBurn
MSG_MEDIATYPE24=Type de média : CD-RW HDBurn
MSG_MEDIATYPE25=Type de média : DL DVD-R
MSG_MEDIATYPE26=Type de média : DL DVD-R, Jump recording
MSG_MEDIATYPE27=Type de média : DVD-ROM Blu Ray (non inscriptible)
MSG_MEDIATYPE28=Type de média : DVD-R Blu Ray
MSG_MEDIATYPE29=Type de média : DVD-RE Blu Ray

MSG_MEDIAVNAME=Nom de volume du média : %s

MSG_EMPTYDISCSIZE=Taille du média vide : %d
MSG_MEDIA_STATUS1=État du média : aucun graveur sélectionné disponible
MSG_MEDIA_STATUS2=État du média : Un média DVD (ré)inscriptible vierge est inséré - L'écriture peut commencer
MSG_MEDIA_STATUS3=État du média : DVD réinscriptible dans son intégralité - l'écriture peut commencer, mais les données existantes sur le DVD seront perdues
MSG_MEDIA_STATUS4=État du média : Le lecteur n'est pas prêt (aucun média détecté)
MSG_MEDIA_STATUS5=État du média : Le média détecté est plein et ne peut pas être écrasé
MSG_MEDIA_STATUS6=État du média : Le média détecté n'est PAS un média DVD inscriptible

MSG_NUMBER_W=Nombre de graveurs : %d
MSG_NUMBER_R=Nombre de lecteurs : %d
MSG_WRITER_LIST=Liste des graveurs :
MSG_DEVICE_LIST=Liste des périphériques :
MSG_WRITE_SPEED=Vitesse d'écriture :
MSG_M_WRITE_SPEED=Vitesse d'écriture du média :

MSG_INFO=Infos : %s
MSG_WARNING=AVERTISSEMENT : %s
MSG_LOG_ERROR=ERREUR : %s
MSG_CRITICAL=ERREUR CRITIQUE : %s
MSG_FILE=FICHIER E/S : %s
MSG_READ=LECTURE E/S : %s
MSG_WRITE=ÉCRITURE E/S : %s
MSG_DEBUG=DEBUG : %s
MSG_UNKNOWN=INCONNU : %s

MSG_ERASING=Effacement ...
MSG_INCORRENT_M=Média incorrect. Utilisez l'un de ces médias :
MSG_FREE=%s - %s libre
MSG_FINISHING=Achèvement ...

MSG_WRITE_STATUS1=État de l'écriture : Initialisation écriture ok - le processus d'écriture a démarré
MSG_WRITE_STATUS2=État de l'écriture : Le dossier transmis ne contient aucun fichier
MSG_WRITE_STATUS3=État de l'écriture : IFO / BUP sont absents
MSG_WRITE_STATUS4=État de l'écriture : IFO contient des données invalides. Certains lecteurs de dvd ne réuissiront pas à lire le média.
MSG_WRITE_STATUS5=État de l'écriture : L'accès aux fichiers n'a pas pu être obtenu
MSG_WRITE_STATUS6=État de l'écriture : Les fichiers sont trop grands pour un DVD+/-R(W)
MSG_WRITE_STATUS7=État de l'écriture : Le média n'est pas prêt pour l'écriture (voir ci-dessus)
MSG_WRITE_STATUS8=État de l'écriture : L'effacement d'un média RW a échoué
MSG_WRITE_STATUS9=État de l'écriture : Il n'y a pas assez d'espace libre dans le dossier temporaire pour placer le fichier temporaire
MSG_WRITE_STATUS10=État de l'écriture : L'image ne peut pas être construite - de nombreuses causes sont possibles dont l'impossibilité de créer un fichier temporaire dans le dossier temporaire
MSG_WRITE_STATUS11=État de l'écriture : Le formatage du média a échoué
MSG_WRITE_STATUS12=État de l'écriture : Le périphérique est occupé
MSG_WRITE_STATUS13=État de l'écriture : L'initialisation du périphérique d'écriture a échoué
MSG_WRITE_STATUS14=État de l'écriture : La création du tampon des données n'a pas réussi à démarrer. La mémoire Windows disponible est probablement insuffisante.
MSG_WRITE_STATUS15=État de l'écriture : Mauvais média
MSG_WRITE_STATUS16=État de l'écriture : Le processus de finalisation a échoué
MSG_WRITE_STATUS17=État de l'écriture : L'écriture a échoué (erreur d'écriture ou processus interrompu)
MSG_WRITE_STATUS18=État de l'écriture : L'écriture est terminée
MSG_WRITE_STATUS19=État de l'écriture : La vérification de la clé de déverrouillage a échoué

MSG_FINISHED=Terminé. Veuillez insérer un autre média DVD ...
MSG_FORMATNG=Formatage, veuillez patienter...
MSG_BURNING=Gravage en cours, veuillez patienter...
MSG_ADD_ERROR1=Une erreur est survenue lors de l'ajout du fichier :#13#13Impossible d'obtenir le nom complet du fichier "%s".
MSG_ADD_ERROR2=Une erreur est survenue lors de l'ajout du fichier :#13#13Impossible d'obtenir la taille du fichier "%s".
MSG_ADD_ERROR3=Une erreur est survenue lors de l'ajout du fichier :#13#13Impossible d'obtenir la durée de lecture de "%s".
MSG_ADD_ERROR4=Une erreur est survenue lors de l'ajout du fichier :#13#13Le fichier "%s" ne contient aucun élément audio et vidéo.


MSG_NO_BURNER=Aucun graveur DVD n'a été détecté sur votre système.
MSG_TRYOUT_VERSION=La version d'évaluation ne vous permet d'ajouter qu'un seul fichier à la fois !
MSG_DIR_EMPTY=Le dossier temporaire est vide. Vous devez d'abord choisir un dossier temporaire !
MSG_FAIL_TO_CREATE=Impossible de créer le dossier ! Veuillez contrôler que le nom du dossier est valide !
MSG_NO_FILE=Il n'y a aucun fichier !
MSG_MEDIASIZE_OVER=Dépassement de la taille du média ! Veuillez vous assurer que la taille du média est inférieure à 4.3 Go !
MSG_MEDIA_NOT_W=Le média n'est pas inscriptible ou n'est pas un média reconnu. Veuillez insérer un média inscriptible et cliquez à nouveau sur ce bouton.

MSG_PRO_INFO1=Conversion des fichiers dans des fichiers mpg compatibles dvd, veuillez patienter...
MSG_PRO_INFO2=Création de l'image du menu, veuillez patienter...
MSG_PRO_INFO3=Création des fichiers XML du menu, veuillez patienter...
MSG_PRO_INFO4=Création du menu DVD, veuillez patienter...
MSG_PRO_INFO5=Création des fichiers mpg du menu, veuillez patienter...
MSG_PRO_INFO6=La création du menu est achevée !
MSG_PRO_INFO7=Création des fichiers XML du menu, veuillez patienter...
MSG_PRO_INFO8=Création du DVD, veuillez patienter...
MSG_PRO_INFO9=La création de l'image du DVD est achevée !
MSG_PRO_INFO10=Gravage du DVD, veuillez patienter...


MSG_NO_USER_NAME=Veuillez d'abord entrer un nom d'utilisateur ou la clé de licence !
MSG_INFORMATION=Information
MSG_THANK_YOU =Merci de votre support.
MSG_INVALID_CODE  =Le code est invalide ou ne correspond pas à cette version !
MSG_UNREGED_CONFIRM=Avertissement ! Vous utilisez une version non enregistrée de FOX DVD Creator !#13#13La version d'évaluation limite l'opération de gravage à une seule vidéo à la fois.
MSG_ENTER_KEY_TITLE=Entrer la clé
MSG_FULL_NAME=Nom complet :
MSG_ORGANIZATION=Organisation :
MSG_REGKEY=Clé d'enregistrement :
MSG_PLEASE_ENTER_INFO=Afin de débloquer la version complète de %s, veuillez renseigner les champs suivants à l'aide des informations que vous avez reçues.
MSG_5_REASON=5 bonnes raisons d'acheter
MSG_REASON1=1.Gagner du temps :
MSG_REASON1_DETAIL=a. La création de DVD est immédiate.#13b. Son interface ergonomique réduit votre temps de composition.#13c. Selon nos relevés, la création de DVD est beaucoup plus rapide.
MSG_REASON2=2.Économiser de l'argent
MSG_REASON2_DETAIL=a. Un seul produit à acheter pour l'ensemble des opérations de création de DVD.#13b. Garantie de remboursement pendant 30 jours si vous n'êtes pas satisfait !
MSG_REASON3=3.Outil Tout en un
MSG_REASON3_DETAIL=Cette solution combine un outil de création de menus DVD et de gravage.#13La conversion directe de vidéos vers un DVD est également possible.
MSG_REASON4=4.Support client de haute qualité
MSG_REASON5=5.Livraison immédiate
MSG_PRICE=Seulement 19,95 € !
MSG_PURCHASE=Acheter
MSG_KNOW_MORE=En savoir plus avant d'acheter
MSG_ENTER_KEY=Entrer la clé
MSG_KEEP_TESTING=Continuer l'essai
MSG_EXPIRED=Votre période d'essai a expiré !
MSG_TEST_PERIOD=Période d'essai : %d jours sur 30
MSG_REGISTERD=Vous êtes déjà enregistré !
MSG_REGISTERD_TITLE=Déjà enregistré
MSG_QUICK_SRATR=Mes premiers pas...
MSG_REDISTOR=S'enregistrer...
MSG_ENTER_SN=Entrer le numéro de série...
MSG_ONLINE_RES=Ressources en ligne...
MSG_CONTACT_TECH=Contacter le support technique...

MSG_REG_TITLE: String =Ceci est une édition spéciale des outils vidéo dédiée à votre magazine. En migrant vers la version complète, vous profiterez des avantages suivants :
MSG_REG_RESEAN=1. Vous pouvez ajouter plusieurs fichiers à la fois.#13 2. Vous pouvez graver plusieurs fichiers à la fois.#133. Vous profitez de réductions sur les autres produits.
MSG_REG_NOWYOUHAVE=Ce coupon de magazine vous permet d'économiser 10 €.
MSG_REG_REG=Prix normal
MSG_REG_OLD_PRICE=19.95
MSG_REG_NEW_PRIVE=Plus que 9,95 €
MSG_REG_TAKE_THE_DISCOUNT=Profitez maintenant de la réduction
MSG_REG_LATER=Plus tard
MSG_REG_SHOWWINDOW=Ne plus afficher cette fenêtre.
MSG_ALL_FILES=Tous les fichiers


MSG_DIRECTSHOW=DirectShow
MSG_USE_DIRECTSHOW=Utiliser DirectShow
MSG_PLEASE_WAIT=Veuillez patienter...
MSG_ID_STATUS=État=
MSG_ID_BATCH=Batch=
MSG_ABORTENCODING=Souhaitez vous annuler maintenant l'encodage ?
MSG_QUESTION =Question
MSG_BTN_NOW =Oui
MSG_BTN_DONE =Attendre la fin du fichier
MSG_ELAPSED_TIME=Temps écoulé :
MSG_ESTIMATED_TIME=Temps estimé :
MSG_STOP_WHEN_DONE=Arrêt de l'encodage à la fin du fichier en cours de traitement...
MSG_REMAINING_TIME=Temps restant :
MSG_NOENCODER=Le fichier "%s" n'a pas pu être trouvé.
MSG_NOFILES=Aucun fichier à encoder !
MSG_ID_ENC_IN_PROGRESS=Gravage DVD, étape 1 - Conversion des fichiers ...
MSG_ID_STOP_ENC=Arrêt de l'encodage à la fin du fichier en cours de traitement...
MSG_ANERROROCCURRED=Au moins une erreur s'est produite.
MSG_OOPS=Oops, un événement inattendu s'est produit !
MSG_ID_OUTPUT=Fichier de sortie : %s
MSG_ID_WORKING=Traitement du fichier %d sur %d : %s
MSG_LABEL_ENCODINGFINISHED=Encodage terminée
MSG_ID_BUILD_MENU_IMAGES=Gravage DVD, étape 2 - Création des images du menu...
MSG_BULIDING_DVD_MENU_INFO=Création des images du menu, veuillez patienter...
MSG_ID_BUILD_XML=Gravage DVD, étape 3 - Création des fichiers de style XML du menu...
MSG_BUILD_XML_INFO=Création des fichiers de style XML du menu, veuillez patienter...
MSG_ID_BUILD_MENU=Gravage DVD, étape 4 - Création des fichiers vidéo du menu...
MSG_BUILD_MENU_INFO=Création des fichiers vidéo du menu, veuillez patienter...
MSG_ID_BUILD_DVD=Gravage DVD, étape 5 - Création du DVD, veuillez patienter...
MSG_BUILD_INFO=Création du DVD, veuillez patienter...
MSG_ID_BURN=Gravage DVD, étape 6 - Gravage du DVD...
MSG_BURN_INFO=Gravage du DVD...
MSG_ABORTPRO=Souhaitez réellement arrêter maintenant l'opération de gravage ?
MSG_YES=Oui
MSG_ABORTING=Interruption, veuillez patienter...